%define	version	0.0.7
%define release	2mdk

Summary:	Command line program for playing FLAC audio files
Name:		flac123
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Sound
URL:		http://flac-tools.sourceforge.net/
Source:		http://heanet.dl.sourceforge.net/sourceforge/flac-tools/%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libao-devel
BuildRequires:	popt-devel
BuildRequires:	libflac-devel

%description
%{name} is a command-line program for playing FLAC audio files.

%prep
%setup -q

%build
%configure2_5x
%make CPPFLAGS=-DHAVE_INTTYPES_H

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS BUGS ChangeLog COPYING NEWS README*
%{_bindir}/*

%changelog
* Mon Aug  2 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.0.7-2mdk
- fis build with new flac

* Fri Jul 09 2004 Abel Cheung <deaddog@deaddog.org> 0.0.7-1mdk
- New version

* Tue Nov 25 2003 Abel Cheung <deaddog@deaddog.org> 0.0.3-1mdk
- First Mandrake package
